﻿.btnCenter95
{
    width:95%;
    height:80px !important;
    font-weight:bold !important;
    font-size:28px !important;
    background-color:#4682b4 !important;
    color:white !important;
    text-align:center !important;
}

.btnCenter100
{
    width:100%;
    height:80px !important;
    font-weight:bold !important;
    font-size:28px !important;
    background-color:#4682b4 !important;
    color:white !important;
    text-align:center !important;
}


.RadButton.RadButton_Default.rbLinkButton.btnTraveStatusInTime {
    background-color: #4682b4 !important;
    color: white !important;
    text-align: center !important;
}